#include<stdio.h>
#include<conio.h>
void main()

{
      float base,hight,area;
	  clrscr();
      printf("enter base=");
      scanf("%f",&base);
      printf("enter hight=");
      scanf("%f",&hight);
	  area = 0.5*base*hight;
      printf("area %f\n",area);
      getch();
}